Skip to main content

PostgreSQL database adapter for Python -- C optimisation distribution

Project description

This distribution contains the precompiled optimization package psycopg_binary.

You shouldn’t install this package directly: use instead

pip install "psycopg[binary]"

to install a version of the optimization package matching the psycopg version installed.

Installing this package requires pip >= 20.3 or newer installed.

This package is not available for every platform: check out Binary installation in the documentation.

Please read the project readme and the installation documentation for more details.

Copyright (C) 2020 The Psycopg Team

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Source Distributions

No source distribution files available for this release. See tutorial on generating distribution archives.

Built Distributions

Supported by

AWS AWS Cloud computing Datadog Datadog Monitoring Facebook / Instagram Facebook / Instagram PSF Sponsor Fastly Fastly CDN Google Google Object Storage and Download Analytics Huawei Huawei PSF Sponsor Microsoft Microsoft PSF Sponsor NVIDIA NVIDIA PSF Sponsor Pingdom Pingdom Monitoring Salesforce Salesforce PSF Sponsor Sentry Sentry Error logging StatusPage StatusPage Status page